@media screen and (max-width: 80em) /*max width 1280px */{

   /*gallery*/
  
  .bg-gallery {

	height:1000px;
	padding:100px;
}
  
 .grid-gallery figure img {
	display: block;
	width: 170px;
	height: 170px;
}

.grid {
	margin: 0 auto;

}

.grid li {
	/* width: 100%; */ /*25%*/
	float: left;
	cursor: pointer;
	margin:10px;
}


.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/	

}

@media screen and (max-width: 64em) /*max width 1024px */{

.navbar-default {
	background: black;
	}
	
.hide-logo{
	display:block;	
}

.show-logo{
display:none;
}

.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:280px;
margin-top:140px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:20px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:-20px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 30px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:1000px;
	padding:100px;
}
  
 .grid-gallery figure img {
	display: block;
	width: 170px;
	height: 170px;
}

.grid {
	margin: 0 auto;

}

.grid li {
	/* width: 100%; */ /*25%*/
	float: left;
	cursor: pointer;
	margin:10px;
}


.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  

/*socmed*/

.bg-soc-med {
	height:60px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:150px;
	height:150px;
	margin:8px;
}

/*end socmed*/


/*promosi*/  
 .bg-promosi {
	padding:20px;
	height:1000px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:2.5em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:1em;	
	line-height:20px;

}


/*end promosi*/

}

@media screen and (max-width: 60.38em) /*max width 966px */{

.navbar-default {
	background: black;
	}

.hide-logo{
	display:block;	
}

.show-logo{
display:none;
}
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:280px;
margin-top:140px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:20px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:-20px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:3200px;
	padding:20px;
}
  
 


.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  

/*socmed*/

.bg-soc-med {
	height:60px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:130px;
	height:130px;
	margin:8px;
}

/*end socmed*/


/*promosi*/  
 .bg-promosi {
	padding:20px;
	height:1280px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:2.5em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:1em;	
	line-height:20px;

}


/*end promosi*/

}

@media screen and (max-width: 55em) /*max width 880px */{

.navbar-default {
background: black;
	}

.hide-logo{
	display:block;	
}

.show-logo{
display:none;
}
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:280px;
margin-top:140px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:20px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:-20px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:3000px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:250px;
	height: 250px;
	margin-left:0px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
	margin-left:80px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  

/*socmed*/

.bg-soc-med {
	height:60px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:130px;
	height:130px;
	margin:8px;
}

/*end socmed*/


/*promosi*/  
 .bg-promosi {
	padding:20px;
	height:1780px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:2.5em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:1em;	
	line-height:20px;

}


/*end promosi*/

}

@media screen and (max-width: 50em /*max width 800px height 1280px*/) /*ukuran dari Galaxy Tab2 10.1 & Kindle Fire HD 8.9*/{

.navbar-default {
background: black;
	}
	
.hide-logo{
	display:block;	
}

.show-logo{
display:none;
}

.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:280px;
margin-top:140px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:20px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:-20px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:3000px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:250px;
	height: 250px;
	margin-left:-10px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
	margin-left:80px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  

/*socmed*/

.bg-soc-med {
	height:60px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:130px;
	height:130px;
	margin:8px;
}

/*end socmed*/


/*promosi*/  
 .bg-promosi {
	padding:20px;
	height:1780px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:2.5em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:1em;	
	line-height:20px;

}

/*end promosi*/

}

@media screen and (max-width: 48em /*max width 768px height 1024px*/) /*ukuran dari ipad*/{

.navbar-default {
	background: black;
	}

.hide-logo{
	display:block;	
}

.show-logo{
display:none;
}	
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:280px;
margin-top:140px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:20px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:-20px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:3000px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:250px;
	height: 250px;
	margin-left:-10px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
	margin-left:80px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  

/*socmed*/

.bg-soc-med {
	height:60px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:130px;
	height:130px;
	margin:8px;
}

/*end socmed*/


/*promosi*/  
 .bg-promosi {
	padding:20px;
	height:1280px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:2.5em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:1em;	
	line-height:20px;

}


/*end promosi*/

}

@media screen and (max-width: 45em) /*ukuran dari kindle fire hd 7- kindle fire*/ {
	
}

@media screen and (max-width: 37.69em /*max width 603px height 966px*/) /*ukuran dari google nexus 7*/{

.navbar-default {
background: black;
	}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}	
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:250px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:3000px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:250px;
	height: 250px;
	margin-left:-50px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
	margin-left:50px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  
  

/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:100px;
	height:100px;
	margin:10px;
}

/*end socmed*/


/*promosi*/  
 .bg-promosi {
	padding:20px;
	height:1470px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1.4em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.9em;	
	line-height:20px;

}


/*end promosi*/

}

@media screen and (max-width: 37.5em /*max width 600px height 1024px*/) /*ukuran dari Kindle Fire*/{

.navbar-default {
background: black;
	}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}	
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:250px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:3000px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:250px;
	height: 250px;
	margin-left:-60px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
	margin-left:50px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  

/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:100px;
	height:100px;
	margin:10px;
}

/*end socmed*/


/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:1430px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1.4em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.9em;	
	line-height:20px;

}


/*end promosi*/

}

@media screen and (max-width: 34em /*max width 533px height 853px*/) /*ukuran dari Kindle Fire HD 7*/{

.navbar-default {
	background: black;
	}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}	
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:250px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.35em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1.2em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:3000px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:250px;
	height: 250px;
	margin-left:-70px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
	margin-left:30px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  
  

/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:100px;
	height:100px;
	margin:10px;
}

/*end socmed*/


/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:1350px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1.4em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.9em;	
	line-height:20px;

}

/*end promosi*/



}

@media screen and (max-width: 32.25em) {



}

@media screen and (max-width: 30em /*max width 480px height 853px*/) /*ukuran dari Galaxy Note 4*/{


.navbar-default {
background: black;
	}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:225px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1.2em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:50px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:2500px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:200px;
	height: 200px;
	margin-left:-70px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  


/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:50px;
	height:50px;
	margin:10px;
}

/*end socmed*/

/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:1170px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1.2em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.9em;	
	line-height:20px;

}



/*end promosi*/

}

@media screen and (max-width: 25.88em /*max width 414px height 736px*/) /*ukuran dari Iphone 6 Plus*/ {

.navbar-default {
	background: black;
	}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:200px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:40px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:2500px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:200px;
	height: 200px;
	margin-left:-90px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  


/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:50px;
	height:50px;
	margin:10px;
}

/*end socmed*/

/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:1100px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1.1em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.8em;	
	line-height:20px;

}



/*end promosi*/

}

@media screen and (max-width: 24em /*max width 384px height 640px*/) /*ukuran dari Lumia 920, HTC ONE- BB Z10*/ {

.navbar-default {
background: black;
	}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}
	
.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:200px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:1em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:40px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:2500px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:200px;
	height: 200px;
	margin-left:-110px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  
  
/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:50px;
	height:50px;
	margin:10px;
}

/*end socmed*/

/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:1050px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1.1em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.8em;	
	line-height:20px;

}



/*end promosi*/

}

@media screen and (max-width: 23.44em/*max width 375px height 667px*/) /*ukuran dari Iphone 6*/ {
	
.navbar-default {
    background: black;
}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}

.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:180px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:1em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:0.8em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:30px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:2500px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:200px;
	height: 200px;
	margin-left:-110px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  
  

/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:50px;
	height:50px;
	margin:10px;
}

/*end socmed*/

/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:1050px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.7em;	
	line-height:20px;

}



/*end promosi*/

}

@media screen and (max-width: 22.5em /*max width 360px height 640px*/) /*ukuran dari Galaxy S4 & Galaxy Note II*/ {
	
.navbar-default {
    background: black;
}

.hide-logo{
	display:none;	
}

.show-logo{
display:block;
}

.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:150px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:0.8em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:0.8em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:30px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}


/*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
   /*gallery*/
  
  .bg-gallery {

	height:2500px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:200px;
	height: 200px;
	margin-left:-110px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/
  
    /*account*/
  
  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/

  /*acc link*/
  

  /*end acc link*/
  
  /*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:50px;
	height:50px;
	margin:10px;
}

/*end socmed*/


/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:950px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.7em;	
	line-height:20px;

}


/*end promosi*/

	}

	
@media screen and (max-width: 20em /*320px*/) {
	

.navbar-default {
    background: black;
}

.hide-logo{
display:none;	
}

.show-logo{
display:block;
}

.space{
display:none;	
padding-left:0px;
}

.space-sdp{	
display:none;
}

.starter{
	padding:10px;
}

 .img-hide{
display:block;	 
width:140px;
margin-top:80px;
margin-bottom:20px;
}

 .intro{
color:white;
text-align:center;
font-weight:lighter;
font-family:arial;
margin-top:0px;
}

.text-promo{
	letter-spacing:2px;
	font-size:0.8em;	
	line-height:20px;
}

.space-video{
	margin-bottom:20px;
}

.artis-list > li {

	padding-right:5px;
	padding-left:0px;
	font-size:0.5em;
	letter-spacing:0px;
}

.artist-list-big{	
	letter-spacing:0px;
}

.space-inline{
height:20px;
}

.img-scroll{
	width:30px;	
}

.scroll{
	display:none;
}

.min-space{
	margin-left:0px;	
	padding: 2px 0px;
}

.nav-bawah{

font-size:1em;
letter-spacing:1px;
}

.sup-text{
font-size:0.7em;	
}

 /*sysnopsis*/
 
 .bg-primary {
	padding: 10px 0;
	height:auto;
}

.txt_section1{
    color:#5D5D5D/* 494541 */;
	font-size:1em;
	line-height:30px;
	font-family: 'arial'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
	word-spacing:1px;
	text-align:justify;
 }
 
 /*end sysnopsis*/
 
 
 
 
 
  /*gallery*/
  
  .bg-gallery {

	height:2500px;
	padding:20px;
}
  
 .grid-gallery figure img {
	 display: block;
	width:200px;
	height: 200px;
	margin-left:-135px;
}

.grid {
	margin: 0;
	

}


.grid li {
	margin:10px;
}

.trans-gl{
	padding:0px;
	margin-left:00px;
	margin-right:00px;
}



.slideshow nav span.nav-next {
	right: 15%;
}

.slideshow nav span.nav-prev {
	left: 15%;
}
  
  /*end gallery*/

  /*account*/
  
  .bg-account {
	padding:20px;
	height:600px;
}

.insta{
	border:none;
	overflow:hidden;
	width:100%;
	height: 400px;
	margin-top:20px;
}

.bg-account-link {
	padding:20px;
	background-color:  #999999;
	height:150px;
}
  
  /*end account*/
  
  
  /*acc link*/
  

  /*end acc link*/
  


/*socmed*/

.bg-soc-med {
	height:30px;
	background-image: url(../img/socmed.png);
	background-repeat:no-repeat;
    background-position: center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
	color:#987148;
	font-family: 'minion pro regular'/* 'Open Sans','Helvetica Neue',Arial,sans-serif */;
}

.white{
	width:50px;
	height:50px;
	margin:10px;
}

/*end socmed*/

/*promosi*/  
  .bg-promosi {
	padding:20px;
	height:900px;
}

.img-app{
	width:150px;
	height:50px;
	margin-bottom:20px;
}

.jarak-img{
margin-top:0px;	
margin-bottom:10px;	
}

.jarak-medpart{
margin-top:5px;	
}

.soundtrack{
	font-size:1em;	
	font-family: 'gill-sans';
	text-align:center;
}

.lagu{
	font-size:0.7em;	
	line-height:20px;

}

.img-promosi{
	width:150px;
	height:150px;
}



/*end promosi*/

}


